using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using System.IO;
using Microsoft.Win32;

namespace _2024._11._14
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Kilepes_Menu_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }

        private void Kepek_1_Click(object sender, RoutedEventArgs e)
        {
            Kep_Img.Source = new BitmapImage(new Uri("C:\\Users\\Adam\\Downloads\\Images\\coyote.jpg"));
        }

        private void Kepek_2_Click(object sender, RoutedEventArgs e)
        {
            Kep_Img.Source = new BitmapImage(new Uri("C:\\Users\\Adam\\Downloads\\Images\\orangutan.jpg"));
        }

        private void Kepek_3_Click(object sender, RoutedEventArgs e)
        {
            Kep_Img.Source = new BitmapImage(new Uri("C:\\Users\\Adam\\Downloads\\Images\\red_panda.jpg"));
        }

        private void Info_Menu_Click(object sender, RoutedEventArgs e)
        {
            MessageBox.Show("Képmegjelenítő alkalmazás", "Információ", MessageBoxButton.OK, MessageBoxImage.Information);
        }
    }
}